@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .ie10up
   {
    margin-top:15vh !important;
    margin-bottom:10vh !important;
    margin-left:10px !important;
    margin-right:10px !important;
    background:white !important;
    height:640px;
    }
    .ie10f
    {
        justify-content:center !important;
    }
    .ie10f2
    {
        margin-left: 30vw;
    }
    
}
 
 
 @media screen and (min-width: 1151px) {
 	.page1{
 		height: 100%;
 		min-height: 720px;
 	}
 }

 @media screen and (max-width: 1639px) {
 	.news4{
 		display: none;
 	}
 }

 @media screen and (max-width: 1260px) {
 	.gor-text{
 		margin-top: 80px;
 		color: white;
 		font-size: 52px;
 		text-align: center;
 	}
 }

@media screen and (max-width: 1639px) {
 	.space{
 		display: none;
 	}
 	
 	.page1 {
 	justify-content: space-around !important;
 	} 
 }

 @media screen and (max-width: 1150px) {
 	.page1{

 		padding: 60 0 60 0;
 	}

 	.news4 {
 		display: none;
 	}

 	.box1 {
 		flex: 1;
 	}

 	.f-cont{
 		flex-direction: column;
 	}

 	.gor-text{
 		margin-top: 80px;
 		color: white;
 		font-size: calc(3vw + 3vh + 2vmin);
 		text-align: center;
 	}

 	.p2p1{
 		font-size: calc(3vw + 0.1vh + 2vmin);
 		text-align: center;
 		text-transform: uppercase;
 		font-family: Gothic;
 		display: block;
 		border-top: 1px solid white;
 		border-bottom: 1px solid white;
 		padding-bottom: 40px;
 		margin-top: 40px;
 	}

 	.p2p2{
 		font-size: calc(3vw + 0.1vh + 2vmin);
 		text-align: center;
 		text-transform: uppercase;
 		font-family: Gothic;
 		display: block;
 		border-bottom: 1px solid white;
 		padding-bottom: 40px;
 		padding-top: 40px;
 	}

 	.gor-img{
 		width:calc(1vw + 20vh + 2vmin);
 		height: auto;
 		margin-top: 40px;
 	}

 	.f-contacts{
 		width: 450px;
 		height: 390px;
 		margin: 0 auto;
 		border-right: none;
 	}

 	.f-feedback{
 		width: 500px;
 		margin-top: 60px;
 	}

 	#f-feedback-content{

 		margin-left: 0px;
 		margin-top: 40px;
 	}

 	.f-feedback h2{
 		font-weight: normal;
 		margin-left: 150px;
 	}

 	.footer{
 		min-height: 1010px;
 	}

 	.f-footer{
 		margin-top: 40px;
 	}
 }
 @media screen and (max-width: 1400px) {
 	.news-flex-l, .news-flex-r {
 		display: none;
 	}

 	.news-flex-center{
 		width: 100%;
 		min-width: 200px;
 	}

 }
 
/* подрезаем бока для отображения 3х фоток на маленьких экранах */
 @media screen and  (max-width: 1885px) {
 	.news-flex-l, .news-flex-r {
 flex:1;
 	}
 	
 }

 @media screen and (max-device-width: 1150px) {
 	/* ========= header ========= */

.page0{
  background-image: url(../img/m-mt-1200-header-img2.jpg) !important;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  color: white; 
}

 	.skew{
 		display: none;
 	}

 	.skew-mobile{
 		display: -webkit-flex;
 		display: -moz-flex;
 		display: -ms-flex;
 		display: -o-flex;
 		display: flex;
 		width: 100%;
 		height: 100%;
 		flex-direction: column;
 		position: absolute;
 		z-index: 1;
 		overflow: hidden;
 	}

 	.skew1-m{
 		flex: 1;
 	}

 	.skew2-m{
 		flex: 1;
 	}

 	.skew3-m{
 		flex: 2.5;
 		background: rgba(0,0,0,0.45);
 		-webkit-transform: skewX(110deg); 
 		-moz-transform: skewX(110deg); 
 		-ms-transform: skewX(110deg); 
 		-o-transform: skewX(110deg); 
 		transform: skewX(-250deg); 
 		width: 220%;
 		margin-right: -120%;
 	}

 	.h-center{
 		position: absolute;
 		bottom: 2%;
 		padding-top: 0;
 		padding-left: 6%;
 	}

 	.h-center-box2 h1 {
 		margin: 0;
 		font-size: 8em;
 		line-height: 1;
 		margin-top: 20px;
 	}

 	.h-center-box2 h2 {
 		margin: 0;
 		font-size: 4em;
 		line-height: 1.2;
 		margin-top: 20px;
 	}

 	.h-center-box2 h3{
 		margin: 0;
 		font-size: 2em;
 		line-height: 1.2;
 		margin-top: 20px;
 	}

 	/* ========= page1 ========= */

 	.page1{
 		flex-direction: column;
 		overflow: hidden;
 		width: 100%;
 		padding-top: 0;
 		padding-bottom: 0
 	}

 	.news, .news4{
 		display: block;
 	}
 	.space{
 		display: none;
 	}

 	.news,.news4 {
 		width: 100%;
 		-webkit-box-shadow: none;
 		-moz-box-shadow: none;
 		box-shadow: none;
 		padding-top: 40px;
 		background-color: #ebebebc2;
 		border-bottom: solid 3px silver;
 		border-width: 80%;
 	}

 	.n-img{
 		display: none;
 	}

 	.n-cap{
 		background-color: transparent;
 		padding: 10px;
 		width: 98%;
 		overflow: hidden;
 		margin: 0;
 	}

 	.n-cap h3{
 		line-height: 1;
 		font-size: 2em;
 		font-family: play-regular;
 		font-weight: normal;
 		padding: 2% 2% 2% 2%;
 	}

 	.n-text{
 		background-color: transparent;
 		padding: 2% 2% 2% 2%;

 		width: 96%;
 		font-size: 2em;
 		line-height: 1.5;
 		overflow: hidden;
 	}

 	.n-date{
 		background-color: transparent;
 		height: 45px;
 		text-align: right;
 		padding-top: 20px;
 		padding-bottom: 20px;
 		font-size: 2em;
 		width: 100%;
 	}

 	.n-date p{
 		margin-right: 40px;
 	}

 	.n-btn{
 		display: none;
 	}

.box1, .box3 {
    flex:0;
}

.box2 {
    flex: 14;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.6);
    text-shadow: 1px 1px 2px black;
    padding-top: 30%;
}


 	/* ========= footer ========= */
 	.f-contacts h2{
 		font-weight: normal;
 		margin-left: 30%;
 		font-size: calc(2vw + 2vh + 2vmin);
 	}

 	.f-cont{
 		width: 100%;
 	}

 	.f-contacts{
 		width: 85%;
 		height: calc(20vw + 38vh + 2vmin);
 	}

 	.f-contacts p{
 		font-weight: normal;
 		margin-left: 5px;
 		line-height: 1.6;
 		margin-top: 30px;
 		font-size: calc(1vw + 1vh + 1vmin);
 	}

 	.f-feedback{
 		width: 100%;
 		height: 640px;
 	}

 	#f-feedback-content{
 		width: 75%;
 		margin-left: 120px;
 		margin-top: 40px;
 	}

 	.f-feedback h2{
 		font-weight: normal;
 		margin-left: 30%;
 		font-size: 3em;
 	}

 	.popup-input {
 		font-size: 2em;
 	}

 	#sbm_btn{
 		font-size: 1.7em;
 		height: 12%;
 		width:  34%;
 	}

 	.f-footer{
 		color: white;
 		margin: 0 auto;
 		margin-top: 80px;
 		font-size: 1.5em;
 		padding-bottom: 40px;
 	}

 	.quickie{display: none;}


 	.news-title h2{
 		font-size: 3em;
 	}

 	.news-date {
 		font-size: 2em;
 		margin-top: 10px;
 	}

 	.news-date img{
 		display: none;
 	}

 	.news-text {
 		font-size: 2em;
 		margin-top: 10px;
 	}

 	.news-head{
 		height: 400px;
 	}

 	.news-head h1{
 		padding-top: 200px;
 	}

 	.tab button{
 		font-size: 3em;
 		padding-right: 50px;
 		padding-left: 50px;
 	}

 	.team-container{
 		margin: 0 auto;
 	}

 	.team-trainer-container
 	{
 		width: 100%;
 		margin-top: 100px;
 	}

 	.team-photo {
 		width: 40vw;
 		height: 40vw;
 		margin: 0 auto;
 	}

 	.team-text h2{
 		font-size: 3em;
 		margin-top: 50px;
 	}

 	.team-text p{
 		font-size: 3em;
 	}
 }